%define real_name Regexp-Copy

Summary:	Regexp::Copy - copy Regexp objects
Name:		perl-%{real_name}
Version:	0.06
Release: %mkrel 4
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{real_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Regexp/%{real_name}-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Regexp::Copy allows you to copy the contents of one Regexp object
to another.

%prep
%setup -q -n %{real_name}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES
%dir %{perl_vendorlib}/*/auto/Regexp/Copy
%{perl_vendorlib}/*/Regexp/*
%{perl_vendorlib}/*/auto/Regexp/Copy/*
%{_mandir}/*/*



%changelog
* Tue Jan 15 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.06-4mdv2008.1
+ Revision: 152265
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 0.06-3mdv2008.0
+ Revision: 25102
- rebuild


* Wed May 03 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.06-2mdk
- Fix According to perl Policy
	- Source URL
- use mkrel
- make the package arch-dependant

* Wed Jul 13 2005 Oden Eriksson <oeriksson@mandriva.com> 0.06-1mdk
- initial Mandriva package

